html { font-size: 62.5%; height: 100%; }
#searchMask .search-area { width: 100%; height: 50px; background: url(../images/search_bg.png) no-repeat; background-size: cover;   overflow: visible; position: relative !important;top: 0px; display: flex }
#searchMask .search-content { display:block;flex: 0 0 70% !important; height: 30px; line-height: 30px; border-radius: 5px; margin-left: 2%; background: rgba(255, 255, 255, 0.3); margin-top: 10px; color: #ffffff; font-size: 14px; padding-left: 9px; box-sizing: border-box; }
#searchMask .search-content input { outline: none; border: none; width: 65%; background: none; color: #ffffff; position: relative; }
#searchMask .search-content input::-webkit-input-placeholder { color: #ffffff; opacity: 0.9 }
#searchMask .search-content input:-ms-input-placeholder { color: #ffffff; opacity: 0.9 }
#searchMask .search-content input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #ffffff; opacity: 0.9 }
#searchMask .search-content::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #000; opacity: 1;}
.remove { flex: 9%;color: #ffffff;font-size: 14px;text-align: center;line-height: 50px;}
.search-name { flex: 9%; color: #ffffff; font-size: 14px;text-align: center;line-height: 50px;}
.search-none { flex: 1%;}
.search-history {   /*height: 9rem;*/
background: #ffffff;    /*border-bottom: 1px solid #DACFC2;*/ }
.history-title { margin: 24px 0px 24px 15px; color: #999; }
.history-list { padding: 0px 10px; color: #666; overflow: hidden; }
.history-list li { float: left; max-width: 100%; line-height: 1.5rem; font-size: 14px; padding: 0px 3px; background: rgb(241, 241, 241); margin-bottom: 10px; margin-right: 15px; border-radius: 5px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.history-clear { float: right; margin-right: 2.5rem; margin-top: 0.7rem; }
.hot-search { border-bottom: 0px; }
..hot-search-list { width: 100%; }
.hot-search-list li { margin-bottom: 20px; }
#searchMask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 12999; background: #fff; display: none; transition: 0.3s; }
.am-shop-search { display: inline-block; width: 50px; line-height: 20px; text-align: center; color: #666; font-size: 1rem; position: absolute; bottom: -44px; left:2%; z-index: 8888; background: #eee; border-radius: 3px; display: none; }
.am-shop-search div { line-height: 26px }